<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>BRITE-PL</Name>
        <NasaID>39431</NasaID>
        <Status>Not operational</Status>
        <InternationalID>2013-066R</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145890000</Frequency>
                <Modes>
                    <Mode>32Kbps-256Kbps</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>